<?xml version="1.0" encoding="UTF-8"?>
<module xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<scenes width="1024" height="600">
		<scene path="scene01.xml">
			<title>Правила составления химических формул</title>
			<preview path="previews/01.png"/>
		</scene>
		<scene path="scene02.xml">
			<title>Алгоритм составления формул бинарных соединений</title>
			<preview path="previews/02.png"/>
		</scene>
	</scenes>
	<help path="/help/help.html"/>
	<search extensions="html, txt">
		<path>/learn/scene2</path>
	</search>

	<relation>
		<kind>
			<source>LOMv1.0</source>
			<value>requires</value>
		</kind>
		<resource oms:alias="cmninfo">
			<identifier>
				<catalog>x-oms-module</catalog>
				<entry>mmlab.chemcommon.info</entry>
			</identifier>
		</resource>
	</relation>
	<relation>
		<kind>
			<source>LOMv1.0</source>
			<value>requires</value>
		</kind>
		<resource oms:alias="rmcomscr">
			<identifier>
				<catalog>x-oms-module</catalog>
				<entry>mmlab.chemcommon.scripts</entry>
			</identifier>
		</resource>
	</relation>
	<relation>
		<kind>
			<source>LOMv1.0</source>
			<value>requires</value>
		</kind>
		<resource oms:alias="rmgr">
			<identifier>
				<catalog>x-oms-module</catalog>
				<entry>mmlab.chemcommon.resources.graphics</entry>
			</identifier>
		</resource>
	</relation>

	<relation>
		<kind>
			<source>LOMv1.0</source>
			<value>requires</value>
		</kind>
		<resource oms:alias="rmsc">
			<identifier>
				<catalog>x-oms-module</catalog>
				<entry>mmlab.chemschool.common</entry>
			</identifier>
		</resource>
	</relation>
</module>
